Subject: Trainer Candidate - Aakash Sharma
From: Aakash Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:33:28 -0400

| | Tech Support Test

Name | Aakash Sharma
E-mail | [email-masked]
Phone Number | (91) 8447279140
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Analyst | | 35K
Previous Employer 1 | Genpact | Associate | July 2016 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Currently I am working as Subject Matter Expert in AR B2B collections. I have over 6.5 years of experience in AR domain.
Till now I have trained 15 FTEs in my process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most of the time candidates were not sure about to continue with the same profile or not and even most the FTEs were not serious about the training’s provided in organisation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service only focus on to not do any mistakes while on the call with customer.

Great customer service basically understand the requirement of customer analyse it and provide a best solution and met the team targets with great customer feedback.

What according to you makes you a good candidate for this position? | As a experience trainer. I am ensure to provide candidates my best trainings so they can be the great customer support.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |